qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rupert Smith" <rupertlssm...@googlemail.com>
Subject Re: Survey: Which GUI do you use? (was M2 -> Trunk Merge Complete)
Date Tue, 18 Sep 2007 10:45:37 GMT
Because you need to buy the licensed version of Jalopy to get a tool that
works nicely. Unless, the open source version has evolved significantly
since I last looked at it. I did notice that the open source jalopy project
has seen some recent activity, so maybe worth a look.

Actually, that would be a much better solution. If the open source Jalopy is
good, just run it on every build.

Rupert



On 18/09/2007, Aidan Skinner <aidan.skinner@gmail.com> wrote:
>
> On 9/18/07, Rupert Smith <rupertlssmith@googlemail.com> wrote:
>
> > Yeah, I really just wanted to find out what tools people are using.
> >
> > For example, IntelliJ and Eclipse. Then I can publish a short guide, or
> set
> > of screen shots showing exactly what settings every one should use.
> Also,
> > for emacs users, we could export a set of Jalopy configurations to do
> > formatting from the command line, or a customised c-mode lisp file.
>
> Eclipse can import and export xml for this so we can just provide one
> for people to use. If we're going to make a jalopy configuration why
> not make it part of the build process and actually enforce it via
> maven ?
>
> - Aidan (Hello list!)
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message